Шаблон:Prototypes/Механика/Груз/styles.css

Версия от 07:33, 28 марта 2026; Pok (обсуждение | вклад)

(разн.) ← Предыдущая версия | Подтверждённая версия (разн.) | Текущая версия (разн.) | Следующая версия → (разн.)
.груз__header {
    display: grid;
    gap: 4px;
    border-radius: 0.2em 0.2em 0 0;
    position: relative;
    overflow: hidden;
}

.груз__title, .груз__content, .груз__product, .груз__notes {
    gap: 6px;
}

.груз__title {
    display: flex;
    flex-direction: row;
    font-weight: bold;
    align-items: center;
}

.груз__content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    font-size: var(--font-size-xs);
}

.груз__product {
	display: grid;
    padding: 2px 0;
}

.груз__notes {
    display: grid;
    font-size: var(--font-size-xs);
}

.gradient-block__body {
    min-height: 180px;
    max-height: 600px;
}

.груз__header::before {
    background: var(--cargoProduct-category-color);
    width: 5px;
    position: absolute;
    height: 48px;
    content: "";
    right: 0px;
    transform: rotate(320deg);
    top: -12px;
}